<template>
  <service-catalog></service-catalog>
</template>

<script lang="ts">
import { Component, Vue, Prop } from "vue-property-decorator";
import ServiceCatalog from "../ServiceCatalog.vue";

@Component({
  components: { ServiceCatalog }
})
export default class EmbeddedServiceCatalog extends Vue {}
</script>

<style lang="scss" scoped>
</style>
